//
//  YHHUDErrorView.swift
//  PKHUD Demo
//
//  Created by ahao on 2018/3/20.
//  Copyright © 2018年 NSExceptional. All rights reserved.
//

import UIKit
import PKHUD

class YHHUDErrorView: YHHUDSquareBaseView {
    
    public init(title: String? = nil) {
        super.init(image: UIImage(named: "float_icon_error"), title: title)
    }
    
    public required init?(coder aDecoder: NSCoder) {
        super.init(coder: aDecoder)
    }
    
}
